.upcoming_events_calendar {
	margin-top: 60px;
	margin-bottom: 60px
}
@media only screen and (max-width:900px) {
	.upcoming_events_calendar {
		margin-top: 30px;
		margin-bottom: 30px
	}
}
@media only screen and (max-width:900px) and only screen and (max-width:900px) {
	.upcoming_events_calendar {
		margin-top: 15px;
		margin-bottom: 15px
	}
}
.upcoming_events_calendar .ekr-heading-inner{
	display: flex;
	justify-content: space-between;
	align-items: baseline;
}
.upcoming_events_calendar_inner {
	margin: 0 auto;
	max-width: 1200px;
	display: flex;
	justify-content: space-between;
	border-left: 3px solid var(--accent-color);
	border-right: 3px solid var(--accent-color);
	border-bottom: 3px solid var(--accent-color);
}
.upcoming_events_calendar_inner .dow {
    background-color: var(--accent-color);
    padding: 4px;
}
.upcoming_events_calendar_inner ul {
	padding-left: 0;
	margin-top: 0;
}
.upcoming_events_calendar_inner ul li {
	margin: 8px 4px;
	position: relative;
	list-style: none
}
.upcoming_events_calendar_inner ul li a {
	/*font-size: 24px;
	font-family: 'RBNo2.1a', Arial, sans-serif;
	font-family: var(--heading-font);*/
	line-height: 1;
}
.upcoming_events_calendar_inner ul li p:first-child {
		font-size: 16px;
		margin-bottom: 4px;
		line-height: 1.2;
	}
.upcoming_events_calendar_inner ul li p:last-child {
		font-size: 12px;
		color: #707070;
	}
@media only screen and (max-width:900px) {
	.upcoming_events_calendar_inner ul li a {
		font-size: 19px
	}
}
.upcoming_events_calendar_inner ul li p {
	margin: 0
}
@media only screen and (max-width:900px) {
	.upcoming_events_calendar_inner ul li p {
		font-size: 11px
	}
}
/*.upcoming_events_calendar_inner ul li:after {
	content: '';
	position: absolute;
	left: 0;
	bottom: -5px;
	width: 10px;
	height: 2px;
	background-color: #ba1c21
}*/
.upcoming_events_calendar_inner .more_events {
	padding: 5px;
	position: absolute;
	right: 0;
	bottom: 0;
	text-align: right;
	/*text-decoration: underline;*/
	background-color: #fff;
}
.upcoming_events_calendar_inner .days {
	/*padding: 10px;*/
	width: calc(100% / 7);
	min-height: 300px;
	position: relative;
	font-size: var(--body-copy);
	overflow: hidden
}
.upcoming_events_calendar_inner .days:not(:first-child) {
	border-left: 1px solid #d0d0d0;
}
.upcoming_events_calendar_inner .days h3 {
	margin: 4px 0;
	position: relative;
	font-size: var(--body-copy);
	font-weight: 500;
	color: #fff;
}
.upcoming_events_calendar_inner .days h3>.date {
	position: absolute;
	right: 0;
	bottom: 0;
}
.days:has(.more_events) {
    padding-bottom: 18px;
}

@media only screen and (max-width:900px) {
	.upcoming_events_calendar_inner .days {
		width: 100%
	}
}
.upcoming_events_calendar .button_container {
	/*margin: 30px auto;*/
	/*max-width: 1200px;*/
	position: relative
}
.upcoming_events_calendar .button_container a {
	position: relative;
	right: 0;
	/*margin-top: 10px*/
}
@media only screen and (max-width:900px) {
	.upcoming_events_calendar .button_container {
		margin-left: -10px
	}
}